iqtree

Efficient phylogenomic software by maximum likelihood
http://www.iqtree.org/

Current version
1.5.4

iqtree requires the following formulae to be installed:
cmake 3.9.3_1 Cross-platform make
eigen 3.3.4 C++ template library for linear algebra
zlib 1.2.11 General-purpose lossless data-compression library

Formula history

Shaun Jackman iqtree: Depends on zlib for Linuxbrew
Shaun Jackman iqtree: update 1.5.4 bottle for Linuxbrew.
ilovezfs iqtree 1.5.4
ilovezfs iqtree 1.5.3